/* Colours */

.green { background-color: #87a545; color: #fff; }
.darkblue { background-color: #1e1161; color: #fff; }
.lightblue { background-color: #0CAAED; color: #fff; }
.twitterblue { background-color: #55acee; }
.lightgrey { background-color: #e4e3e3; }
.grey { background-color: #444444; color: #fff; }
.white { background-color: #fff; }
.yellow { background-color: #FDC223; }
.red { background-color: #B22626; color: #fff; }

.darkblue a { color: #fff; }
.grey a { color: #fff; }
a.green:hover { color: #fff; }

.border-top-green { border-top: 1px solid #78933b; }
.border-top-darkblue { border-top: 1px solid #1e1161; }
.border-top-lightblue { border-top: 1px solid #0CAAED; }
.border-top-lightgrey { border-top: 1px solid #e4e3e3; }
.border-top-grey { border-top: 1px solid #444444; }
.border-top-yellow { border-top: 1px solid #FDC223; }
.border-top-red { border-top: 1px solid #B22626; }

.border-bottom-green { border-bottom: 1px solid #78933b; }
.border-bottom-darkblue { border-bottom: 1px solid #1e1161; }
.border-bottom-lightblue { border-bottom: 1px solid #0CAAED; }
.border-bottom-lightgrey { border-bottom: 1px solid #e4e3e3; }
.border-bottom-grey { border-bottom: 1px solid #444444; }
.border-bottom-yellow { border-bottom: 1px solid #FDC223; }
.border-bottom-red { border-bottom: 1px solid #B22626; }

.border-right-green { border-right: 1px solid #78933b; }
.border-right-darkblue { border-right: 1px solid #1e1161; }
.border-right-lightgrey { border-right: 1px solid #e4e3e3; }
.border-right-grey { border-right: 1px solid #a9aaab; }
.border-right-yellow { border-right: 1px solid #FDC223; }
.border-right-red { border-right: 1px solid #B22626; }

.border-3-yellow { border: 3px solid #FDC223; }
.border-2-green { border: 3px solid #78933b; }
.border-2-darkblue { border: 3px solid #1e1161; }
.border-1-lightgrey { border: 1px solid #e4e3e3; }


.text-green { color: #78933b; }
.text-darkblue { color: #1e1161; }
.text-lightblue { color: #0CAAED; }
.text-lightgrey { color: #e4e3e3; }
.text-grey { color: #444444; }
.text-white { color: #fff; }
.text-yellow { color: #FDC223; }
.text-red { color: #B22626; }

a.text-green:hover { color: #78933b; }
a.text-darkblue:hover { color: #1e1161; }
a.text-lightblue:hover { color: #0CAAED; }
a.text-lightgrey:hover { color: #e4e3e3; }
a.text-grey:hover { color: #444444; }
a.text-white:hover { color: #fff; }
a.text-yellow:hover { color: #FDC223; }

.links-green a { color: #78933b; }
.links-darkblue a { color: #1e1161; }
.links-lightblue a { color: #0CAAED; }
.links-lightgrey a { color: #e4e3e3; }
.links-grey a { color: #444444; }
.links-white a { color: #fff; }
.links-yellow a { color: #FDC223; }
.links-red a { color: #B22626; }

.links-green .btn, .links-blue .btn, .links-lightblue .btn,
.links-lightestgrey .btn, .links-lightgrey .btn, .links-darkgrey .btn, .lightblue a {
	color: #fff;
}

.btn {
	border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	text-transform: uppercase;
}
.btn.wide {
	padding: 5px 40px;
}
.btn:hover, .btn:focus {
	opacity: .85;
}
.btn.proceed:after {
	content: '\f105';
	font-family: 'fontAwesome';
	margin-left: 10px;
}
.circle-transparent-white {
	border: 2px solid #fff;
	border-radius: 100%;
	width: 50px;
	height: 50px;
	color: #fff;
}
	.circle-transparent-white i {
		margin-top: -2px;
		margin-right: -6px;
	}

.circle {
	border-radius: 100%;
	padding: 5px;
	width: 18px;
	height: 18px;
}
.circle.fa-facebook {
	padding-left: 6.5px;
	font-size: 10px;
}
.circle.fa-twitter {
	padding-left: 5px;
	font-size: 10px;
}

.links-green .btn:hover, .links-blue .btn:hover, .links-orange .btn:hover, .links-lightblue .btn:hover,
.links-lightestgrey .btn:hover, .links-lightgrey .btn:hover, .links-darkgrey .btn:hover {
	color: #fff;
}


/* Page Content */

#pageSubLinks.themeDarkBlue ul li a {
	background-color: #1e1161;
}
#pageSubLinks.themeLightBlue ul li a {
	background-color: #0CAAED;
}
#pageSubLinks.themeGreen ul li a {
	background-color: #87a545;
}
#pageSubLinks.themeYellow ul li a {
	background-color: #FDC223;
}


/* Accordions */

.showhide.themeGreen header {
	color: #87a545;
	border-color: #87a545;
}
.showhide.themeDarkBlue header {
	color: #1e1161;
	border-color: #1e1161;
}
.showhide.themeLightBlue header {
	color: #0CAAED;
	border-color: #0CAAED;
}
.showhide.themeYellow header {
	color: #FDC223;
	border-color: #FDC223;
}
